{
   "name": "RewardExtension",
   "description": "Führt die Anweisungen vom RewardClient aus.",
   "manifest_version": 2,
   "version": "2023.5.11.1",
   "icons": {
      "128": "icons/Blue512.png"
   },
   "browser_action": {
      "default_icon": {
         "128": "icons/Blue512.png"
      },
      "default_title": "RewardExtension"
   },
   "background": {
      "persistent": true,
      "scripts": [
         "scripts/jquery.js",
         "scripts/bililite.js",
         "scripts/KeyLib.js",
         "background.js"
      ],
      "matches": [
         "<all_urls>"
      ]
   },
   "content_scripts": [
      {
         "js": [
            "scripts/jquery.js",
            "scripts/bililite.js",
            "scripts/KeyLib.js"
         ],
         "matches": [
            "<all_urls>"
         ]
      }
   ],
   "permissions": [
      "activeTab",
      "tabs",
      "cookies",
      "<all_urls>",
      "http://*/",
      "https://*/",
      "webRequest",
      "webRequestBlocking",
      "storage"
   ]
}